<?php

function dev_url()
{
	return base_url() . 'assets/dev/';
}

function assets_url()
{
	return base_url() . 'assets/';
}

function css_url()
{
	return base_url() . 'assets/css/';
}

function images_url()
{
	return base_url() . 'assets/img/';
}

function js_url()
{
	return base_url() . 'assets/js/';
}

function fonts_url()
{
	return base_url() . 'assets/fonts/';
}

function bootstrap_url()
{
	return base_url() . 'assets/bootstrap/';
}

function fontawesome_url()
{
	return base_url() . 'assets/font-awesome/';
}
